// ==== Copyright (C) 1999-2000 Id Software, Inc. =====================================
//	Name		:	Phase2_t.c
//	Function		:	chat lines for Phase2_bot
//	Programmer:	odin  -odin-@37.com	
//	Date 		
//	Tab Size		:	3 (real tabs)
//	Notes		:	--	
// ====================================================================
//=:|v0.3|:


chat "Phase2"
{
	//the teamplay.h file is included for all kinds of team play chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"=)";
		"hiya";
		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"GG, cya.";
		"Cya round like a brick..";
		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"ahh i like this level.";
		// 0 = bot name
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"gg =)";
		"Nice one..";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"=)";
		"gg";
		// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"=(";
		"well at least you had some target practice..";
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"SOD OFF !!, ", 0, ".";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"Mmm'kay.";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"Man, Thats gotta hurt !!.";
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Did anyone get the number of that bus ..";
		// 0 = enemy name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"Damn it !!.";
		// 0 = enemy name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"HOt HOt HOt...!!";
		// 0 = enemy name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
		"Damb slimy crap.";
		// 0 = enemy name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"DoH !! hello fishy's.";
		// 0 = enemy name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"BONZAI !!";
		"smashed..";
		// 0 = enemy name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"MEDIC !!";
		// 0 = enemy name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"not bad at all..";
		"AWSOME SHOT !!.";
		// 0 = enemy name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"MEDIC !!.";
		// 0 = enemy name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"Your a freak of nature";
		"Aww Crap !!";
		"Are you serious ?.";
		"Pfft !!";
		// 0 = enemy name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"well done =).";
		"Hmmm,";
		"not bad, ", 0, ".";
		"Nice..";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"MWaHaHa =)";
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Yeah, good old fashioned bitch slappin !.";
		"Yeah, you like that dont you bitch =).";
		// 0 = enemy name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"Out of my way!";
		"Sorry did you say something ?.";
		// 0 = enemy name
	} //end type

	type "kill_suicide" //initiated when the player kills self with a weapon of craters
	{
		"yeah, you better just kill your self MoMo !!.";
		// 0 = enemy name
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{
		"Pffft !!.";
		"Make a hole deep and wide";
		// 0 = enemy name
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		"Taste good ?, ", 0, ".want some more..";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		"Hey, Waasuupp !!";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"zZZz";
		"j00, got TV for my bungholeO..";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end Phase2 chat
